Subject: Re: linux-next: Signed-off-by missing for commit in the netfilter tree

From: Phil Sutter <[email-masked]>
Date: Thu, 25 Jul 2019 00:26:12 +0200

Hi,

On Thu, Jul 25, 2019 at 07:18:03AM +1000, Stephen Rothwell wrote:
> Commit
> 
>   5f5ff5ca2e18 ("netfilter: nf_tables: Make nft_meta expression more robust")
> 
> is missing a Signed-off-by from its author.

Argh, my SoB ended in the changelog I put below the commit message and
hence was dropped during git-am. Thanks for the heads-up, Stephen!

Pablo, can we fix this somehow?

Sorry for the mess, Phil